<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <img src="img/redsquare.jpg" alt="redSquare" id="img">
        <script>
            function assignEvents(e) {
                document.getElementById("img").addEventListener("mouseover", changeToBlue);
                document.getElementById("img").addEventListener("mouseout", changeToRed);
            }
            function changeToBlue() {
                document.getElementById("img").src = "img/bluesquare.png";  
            }
            function changeToRed() {
                document.getElementById("img").src = "img/redsquare.jpg";  
            }
            document.addEventListener("DOMContentLoaded", assignEvents);
        </script>
    </body>
</html>
